Opened 15 years ago

Last modified 15 years ago

#179 closed defect (fixed)

Reading KAP ver 1.1

Reported by: kevin.slover@… Owned by: warmerdam
Priority: high Milestone:
Component: default Version: unspecified
Severity: normal Keywords:
Cc:

Description

Current bsb2raw does not read Version 1.1 Kap Files.

Change History (1)

comment:1 Changed 15 years ago by warmerdam

Kevin,

I have made a few changes to the BSB code to support 1.1 and 3.0 files.  The
changes were not really significant but took a while to ferret out.  The updated
code is now in CVS. 

Best regards,

Note: See TracTickets for help on using tickets.